@charset "utf-8";

*, *:before, *:after{
	box-sizing: border-box;
}
.HomePageDescription {
	border: medium solid;
	background-color: #FFFFFF;
	/* [disabled]margin-top: 12px; */
	padding-top: 0px;
	padding-bottom: 11px;
	font-size: large;
	border-radius: 12px;
	line-height: 20px;
	padding-left: 8px;
}


/*HOME PAGE DESIGN AND FOUNDATION FOR OTHER PAGES*/
body{background-image:  linear-gradient( SkyBlue, LightBLue,blue);
}

#container {
	/*background-color: white;*/
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	/* [disabled]margin-left: 300px; */
	/* [disabled]margin-right: 300px; */
	text-align: center;
	font-family: "Source Code Pro", "Source Code Pro Black", "Source Code Pro Semibold", "Tempus Sans ITC", "Yu Gothic", fantasy, monospace, "8514oem";
	font-style: normal;
	font-size: 30px;
	text-shadow: 0px 0px;
	background-color: #FF9C09;
	border-radius: 9px;
	border-style: solid;
	border-width: medium;
	-webkit-box-shadow: 0px 0px 0px 2px #000000;
	box-shadow: 0px 0px 0px 2px #000000;
	background-image: -webkit-linear-gradient(1deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(1deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(1deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(89deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
}
h2 {
	text-align: center;
	font-family: "Source Code Pro", "Source Code Pro Black", "Source Code Pro Semibold", "Tempus Sans ITC", "Yu Gothic", fantasy, monospace, "8514oem";
	font-size: 20px;
	text-shadow: 0px 0px;
	border-radius: 9px;
	background-color: #E608FF;
	border-style: solid;
	border-width: medium;
	-webkit-box-shadow: 0px 0px 0px 2px #000000;
	box-shadow: 0px 0px 0px 2px #000000;
	background-image: -webkit-linear-gradient(355deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(355deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(355deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(95deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
}
h3 {
	text-align: center;
	font-family: "Source Code Pro", "Source Code Pro Black", "Source Code Pro Semibold", "Tempus Sans ITC", "Yu Gothic", fantasy, monospace, "8514oem";
	font-size: 20px;
	border-radius: 9px;
	text-shadow: 0px 0px;
	background-color: #E608FF;
	border-style: solid;
	border-width: medium;
	-webkit-box-shadow: 0px 0px 0px 2px #000000;
	box-shadow: 0px 0px 0px 2px #000000;
	background-image: -o-linear-gradient(91deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -webkit-linear-gradient(91deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(91deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(359deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
}
h4 {
	text-align: center;
	font-family: "Source Code Pro", "Source Code Pro Black", "Source Code Pro Semibold", "Tempus Sans ITC", "Yu Gothic", fantasy, monospace, "8514oem";
	font-size: 20px;
	text-shadow: 0px 0px;
	background-color: #E608FF;
	border-style: solid;
	border-width: medium;
	-webkit-box-shadow: 0px 0px 0px 2px #000000;
	box-shadow: 0px 0px 0px 2px #000000;
	background-image: -moz-linear-gradient(91deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -webkit-linear-gradient(91deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(91deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(359deg,rgba(230,8,255,1.00) 0%,rgba(255,255,255,1.00) 100%);
	margin-left: 193px;
	margin-right: 199px;
}

#HeaderIntro {
	display: flex;
	justify-content: space-around;
	margin-left: 247px;
	margin-top: -22px;
	margin-bottom: -43px;
	text-align: center;
}
#HeaderIntro h1 {
	font-family: 'Black Ops One', cursive;
	display: flex;
	justify-content: space-around;
	margin-bottom: 44px;
	text-align: left;
	margin-left: -206px;
}


#MenuList ul {
	width: 952px;
	display: flex;
	justify-content: space-around;
	background-color: aqua;
	border-width: 5px;
	border-style: solid;
	text-decoration: none;
}
#MenuList li {
	border-width: 2px;
	border-style: solid;
	list-style-type: none;
	background-color: #FFFFFF;
	font-family: 'Black Ops One', cursive;
	color: #000000;
}
a:link {
	color:rebeccapurple;
}
a:visited{
	color:red;
}
a:hover{
	color:darkorange;
}
a:active{
	color: red;
	border-top-left-radius: 0px;
}

#HomePageText{
	text-align: center;
	display: flex;
	justify-content: space-around;
	margin-right: -69px;
	margin-left: -64px;
	margin-bottom: -12px;
	text-decoration: none;
	font-weight: 600;
	text-shadow: 0px 0px;
}
.Logo img {
	border-width: medium;
	border-style: solid;
	border-radius: 93px;
	margin-bottom: -44px;

}

.FlexColumn{
	max-width: 1300px;
	background-color: #FFFFFF;
	margin-top: 84px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	line-height: 1.65;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 60px;
	display: flex;
	justify-content: space-between;
	border-style: solid;
	border-width: medium;
	border-radius: 12px;
	background-image: -moz-linear-gradient(91deg,rgba(245,255,34,1.00) 0%,rgba(255,254,252,1.00) 1.04%,rgba(255,152,0,1.00) 88.39%);
	background-image: -o-linear-gradient(91deg,rgba(245,255,34,1.00) 0%,rgba(255,254,252,1.00) 1.04%,rgba(255,152,0,1.00) 88.39%);
	background-image: linear-gradient(359deg,rgba(245,255,34,1.00) 0%,rgba(255,254,252,1.00) 1.04%,rgba(255,152,0,1.00) 88.39%);
	padding-top: 60px;
	
}



#HomePageText .Logo  {
	border-width: medium;
	border-style: solid;
	/* [disabled]max-height: 200px; */
	padding-top: 0px;
	border-radius: 30px;
	margin-top: -5px;
	margin-bottom: -25px;
	margin-left: 20px;
	margin-right: 27px;
}



.column1{
	text-align: center;

}
.column1 img{
	border-width: medium;
	border-style: solid;
	border-radius: 20px;

}
.column2 img {
	border-width: medium;
	border-style: solid;
	border-radius: 20px;
}

.column3 img{
	border-width: medium;
	border-radius: 20px;
	border-style: solid;
	
}
.column4 img {
	border-width: medium;
	border-radius: 20px;
	border-style: solid;
}
/*HOME PAGE DESIGN AND FOUNDATION FOR OTHER PAGES*/








/*ALL ADVENTURE CSS DESIGN*/
.AdventureTop p {
	text-align: center;
	border-style: solid;
	border-width: 6px;
	font-weight: 300;
	font-size: 16px;
	margin-top: -15px;
	background-color: #FFFFFF;
	border-radius: 12px;
}

.AdventureTop h2 {
	margin-top: 36px;
}
.AdventureTop h3 {
	border-width: 5px;
	border-style: solid;
	border-radius: 37px;
	margin-left: 300px;
	margin-right: 298px;
	background-color: #FFFFFF;
	margin-bottom: -83px;
	margin-top: 76px;
	font-size: 25px;
}

.AdventureBottom p {
	border-width: 3px;
	border-radius: 12px;
	border-style: solid;
	margin-left: 74px;
	margin-right: 71px;
	background-color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	margin-top: 0px;
}
.Youtube {
	display: flex;
	justify-content: space-between;
	padding-top: 13px;
	padding-bottom: 22px;
	border-bottom-width: medium;
	border-bottom-style: double;
}

.YoutubeText p {
	border: medium solid #000000;
	margin-top: 50px;
	text-align: center;
	font-style: italic;
	font-weight: 400;
	background-image: -webkit-linear-gradient(359deg,rgba(255,255,255,1.00) 0%,rgba(255,156,9,1.00) 100%);
	background-image: -moz-linear-gradient(359deg,rgba(255,255,255,1.00) 0%,rgba(255,156,9,1.00) 100%);
	background-image: -o-linear-gradient(359deg,rgba(255,255,255,1.00) 0%,rgba(255,156,9,1.00) 100%);
	background-image: linear-gradient(91deg,rgba(255,255,255,1.00) 0%,rgba(255,156,9,1.00) 100%);
	border-radius: 12px;
}
.maps {
	display: flex;
	justify-content: space-between;
}
.maps2 {
	margin-left: 271px;
	margin-right: 264px;
}
/*ALL ADVENTURE CSS DESIGN*/






/*ALL ABOUT PAGE CSS DESIGN*/
#FlexAboutPage {
	display: flex;
	justify-content: space-between;
	padding-right: 29px;

}
#AboutText  {
	margin-left: 71px;
	white-space: normal;
	border-width: medium;
	border-style: solid;
	border-radius: 25px;
	line-height: 1.4;
	margin-bottom: 85px;
	margin-top: 40px;
}


#AboutImage img {
	border-width: medium;
	border-style: solid;
	padding-left: 0px;
	border-radius: 25px;
}
/*ALL ABOUT PAGE CSS DESIGN*/




/*SNAPCHAT PAGE CSS*/
#snapPage {
	display: flex;
	justify-content: space-between;
	padding-right: 29px;
}
#SnapText  {
	margin-left: 71px;
	white-space: normal;
	border-width: medium;
	border-radius: 25px;
	border-style: solid;
	line-height: 1.4;
	margin-bottom: 150px;
	margin-top: 40px;
	background-color: #FFFFFF;
	font-size: x-large;
	font-weight: bolder;
	margin-right: 39px;
}
/*SNAPCHAT PAGE CSS*/




/*ALL FOOTER CSS DESIGN*/
footer {
	border-top: medium solid #000000;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	margin-top: 90px;
	background-image: -webkit-linear-gradient(88deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(88deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(88deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(2deg,rgba(255,156,9,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-bottom-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-radius: 12px;
	padding-top: 18px;
	padding-bottom: 12px;
}

.FooterFlex {
	display: flex;
	justify-content: space-between;
}
.Flex1 {
	border-width: 2px;
	border-style: solid;
	border-radius: 17px;
	margin-left: 186px;
	font-style: italic;
	background-image: -webkit-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	margin-top: -17px;
	margin-bottom: 28px;
}

.flex2 {
	border-width: 2px;
	border-radius: 17px;
	border-style: solid;
	margin-right: 26px;
	background-color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(83,255,248,1.00) 1.04%,rgba(255,255,255,1.00) 88.39%);
	background-image: -moz-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(83,255,248,1.00) 1.04%,rgba(255,255,255,1.00) 88.39%);
	background-image: -o-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(83,255,248,1.00) 1.04%,rgba(255,255,255,1.00) 88.39%);
	background-image: linear-gradient(180deg,rgba(83,255,248,1.00) 0%,rgba(83,255,248,1.00) 1.04%,rgba(255,255,255,1.00) 88.39%);
	margin-top: -17px;
	margin-bottom: 28px;
	padding-right: 48px;
}
.flex2 p {
	padding-right: 3px;
}


.flex2 img {
	margin-left: 60px;
	margin-top: -26px;
	margin-bottom: -18px;
	border-top-left-radius: 0px;
}
.flex2 p {
	border-style: solid;
	border-width: medium;
	background-color: #FFFFFF;
	margin-left: 32px;
	margin-right: -22px;
	font-style: italic;
	margin-bottom: -19px;
	margin-top: 15px;
	border-radius: 7px;
}

.flex3 {
	border-width: 2px;
	border-radius: 17px;
	border-style: solid;
	margin-left: 1px;
	font-style: italic;
	background-image: -o-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -webkit-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(83,255,248,1.00) 0%,rgba(255,255,255,1.00) 100%);
	margin-top: -17px;
	margin-bottom: 28px;
	margin-right: 185px;

}
.flex3  p {
	border-width: medium;
	border-style: solid;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	border-radius: 9px;
	padding-right: 3px;
}
.flex3 img {
	margin-left: 55px;
	margin-top: -78px;
	margin-bottom: -18px;
}




.Flex1 img {
	margin-bottom: -16px;
	margin-left: 63px;

}
.Flex1 p {
	border-width: medium;
	border-style: solid;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	border-radius: 4px;
	padding-left: 1px;
	padding-right: 3px;
}
/*ALL FOOTER CSS DESIGN*/
